p {
  font-size: 16px;
  line-height: normal;
}
body{overflow: hidden;}
a, a:focus{ outline: none;}
a#logo img{
    position: absolute;
    z-index: 22;
}
.skype_c2c_text_span{ display: none !important;}
div#ewf_widget_social_media-2 {
  text-align: right;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{ margin-bottom: 0px !important;}
.video_section{ text-align: center; width:100%;}
.video_1 iframe {
  width: 100%;
  min-height: 310px;
  height: auto;
  float: right;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]{ padding: 10px 44px !important;}
.gform_wrapper textarea.medium {
  height: 9.375em;
  width: 100% !important;
  padding: 10px !important;
  border-radius: 5px;
}
ul#gform_fields_5 input {
  width: 100% !important;
  padding: 10px !important;
  border-radius: 5px;
}
iframe {
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}
.wealthefficiency_class {
  padding-top: 82px !important;
}
.abslute {
  position: absolute;
  z-index: 22;
  width: 100%;
  top: 20px;
}
.openclose .step_1bg, .openclose .step_2bg, .openclose .step_3bg {
  background-image: url(../images/open.png) !important;
  background-repeat: no-repeat;
  background-position: center right 20px;
  background-position-x: right;
background-position-y: center;
background-position-x: 97%;
}


.cursorpointer .step_1bg, .cursorpointer .step_2bg, .cursorpointer .step_3bg {
  background-image: url(../images/close.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
  background-position-x: right;
background-position-y: center;
background-position-x: 97%;
}

.cursorpointer .step1_class{
      background-image: url(../images/open.png) !important;
  background-repeat: no-repeat;
  background-position: center right 20px;
background-position-x: right;
background-position-y: center;
background-position-x: 97%;
}

.about_us_sec {
  background-color: #63b6e7 !important;
  padding-top: 85px !important;
  padding-bottom: 85px !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.single-img {
  margin-top: 50px !important;
  padding-top: 90px !important;
  padding-bottom: 90px !important;
  background-image: url(http://wealthefficiency.dynaweb-ltd.com/wp-content/uploads/2015/05/banner.jpg?id=1384) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}


.contact_info{
      padding-top: 90px !important;
  padding-bottom: 70px !important;
  background-image: url(http://wealthefficiency.dynaweb-ltd.com/wp-content/uploads/2015/05/Untitled-1.jpg?id=1385) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.video_heading h1 {
  font-size: 36px;
  color: #fff;
  font-weight: bold;
  line-height: 44px;
  padding-top: 0px;
  padding-bottom: 41px;
}
.video_section .wpb_video_wrapper iframe {
  height: 469px;
  width: 833px;
    max-width: 100%;
}
.video_text p {
  font-size: 24px;
  color: #fff;
  margin:0px;
  padding:0px;
  line-height: 32px;
  padding-bottom: 4px;
}
p.bold_f {
  font-weight: bold;
  padding: 37px 0px 12px;
}
.services h1 {
  font-size: 36px;
  font-weight: bold;
  color: #163962;
    margin-bottom: 9px;
}
.video_class p {
  padding: 0px !important;
  line-height: 0px !important;
}
.services p {
  font-size: 24px;
  line-height: 30px;
   color: #000;
  opacity: .8;
}
.icon_box1 .icon-box-2 > i {
  background-color: #cac94e;
}
.icon_box2 .icon-box-2 > i {
  background-color: #95bc4e;
}
.icon_box3 .icon-box-2 > i {
  background-color: #63b6e7;
}
.icon_box4 .icon-box-2 > i {
  background-color: #b6b6b6;
}

.icon-box-2 h3 a{ font-size: 24px;font-weight: bold;}

.icon_box1 .icon-box-2 h3 a{ color: #cac94e;}
.icon_box2 .icon-box-2 h3 a{ color: #95bc4e;}
.icon_box3 .icon-box-2 h3 a{ color: #63b6e7;}
.icon_box4 .icon-box-2 h3 a{ color: #b6b6b6;}

.icon-box-2 p {
  font-size: 16px;
  line-height: 24px;
  padding-top: 2px;
    color: #000;
  opacity: .8;
}

.np{ margin: 0px !important;}
.Free_book h2, .Free_book h4 {
  color: #fff;
}
.Free_book h2{ font-size: 36px;font-weight: bold;}
.Free_book h4{ font-size: 24px;}
.single_book {
  padding-top: 25px;
}
.Free_book {
  padding-top: 30px;
  padding-bottom: 26px;
}
div#wpcf7-f6-p1007-o1 .wpcf7-form input[type="text"], div#wpcf7-f6-p1007-o1 .wpcf7-form input[type="email"],  div#wpcf7-f6-p1007-o1 .wpcf7-form input[type="tel"] {
  border-radius: 5px;
  padding: 15px;
  width: 98%;
}
div#wpcf7-f6-p1007-o1 input#submit {
  font-size: 20px;
  background-color: #cac94e;
  margin-top: 10px;
  padding: 15px 44px;
  border-radius: 5px;
  font-family: 'DINPro' !important;
  text-transform: uppercase;
  font-weight: bold;
}

div#wpcf7-f6-p20-o1 .wpcf7-form input[type="text"], div#wpcf7-f6-p20-o1 .wpcf7-form input[type="email"],  div#wpcf7-f6-p20-o1 .wpcf7-form input[type="tel"] {
  border-radius: 5px;
  padding: 15px;
  width: 98%;
}
div#wpcf7-f6-p20-o1 input#submit {
  font-size: 20px;
  background-color: #cac94e;
  margin-top: 10px;
  padding: 15px 44px;
  border-radius: 5px;
  font-family: 'DINPro' !important;
  text-transform: uppercase;
  font-weight: bold;
}

div#wpcf7-f6-p20-o2 .wpcf7-form input[type="text"], div#wpcf7-f6-p20-o2 .wpcf7-form input[type="email"],  div#wpcf7-f6-p20-o2 .wpcf7-form input[type="tel"] {
  border-radius: 5px;
  padding: 15px;
  width: 98%;
}
div#wpcf7-f6-p20-o2 input#submit {
  font-size: 20px;
  background-color: #cac94e;
  margin-top: 10px;
  padding: 15px 44px;
  border-radius: 5px;
  font-family: 'DINPro' !important;
  text-transform: uppercase;
  font-weight: bold;
}


.form_tag_line p {
  color: #fff;
  font-size: 16px;
  padding-top: 6px;
  display: block;
  float: left;
  padding-left: 5px;
    width: 100%;
}
p#comment-validation-reloaded-author {
  display: none;
}
div#wpcf7-f6-p1007-o2 .wpcf7-form input[type="text"], div#wpcf7-f6-p1007-o2 .wpcf7-form input[type="email"],  div#wpcf7-f6-p1007-o2 .wpcf7-form input[type="tel"] {
  border-radius: 5px;
  padding: 15px;
  width: 98%;
}
div#wpcf7-f6-p1007-o2 input#submit {
  font-size: 20px;
  background-color: #cac94e;
  margin-top: 10px;
  padding: 15px 44px;
  border-radius: 5px;
  font-family: 'DINPro' !important;
  text-transform: uppercase;
  font-weight: bold;
}
.pathway h1 {
  font-size: 36px;
  font-weight: bold;
  color: #163962;
}
.first_class {
  border-left: 10px solid #cac94f;
  background-color: #efefca !important;
}
.second_class{ border-left: 10px solid #95bc4e;
background-color: #dfebca !important;
}
.third_class{ border-left: 10px solid #63b6e7;
               background-color: #d0e9f8 !important;
}
.step_1bg {
  background-color: #f0efcd !important;
  margin-top: 50px !important;
}
.step_2bg {
  background-color: #e1eccd !important;
  margin-top: 50px !important;
}
.step_3bg {
  background-color: #d3ebf9 !important;
  margin-top: 50px !important;
}
.step_contact, .step_contact3 {
  background-color: #faf9ed !important;
 
}
.step_contact1, .step_contact4 {
  background-color: #f4f8ed !important;

}
.step_contact2, .step_contact5 {
  background-color: #eff8fd !important;

}
.first_class p, .second_class p, .third_class p {
  font-size: 18px;
  color: #163962;
  font-weight: bold;
  padding: 19px 10px;
  display: table-cell;
  height: 40px;
  vertical-align: middle;
}
p.lock {
  display: inline-block;
  color: #000;
}

.pathway {
  padding-bottom: 18px;
}
.pathway_wlcom {
  text-align: center;
  font-size: 24px;
  line-height: normal;
  color: #000;
    padding-top: 8px;
      padding-bottom: 6px;
}
.pathway_wlcom p {
  padding-top: 14px;
  color: #000;
  opacity: .8;
}

.about_us_sec {
  color: #fff;
}
.about_us_sec h1 {
  font-size: 36px;
  color: #fff;
  font-weight: bold;
}
.about_us_sec h3 {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  padding-top: 6px;
}
.about_text p {
  font-size: 18px;
  padding-top: 8px;
  line-height: 24px;
  padding-bottom: 10px;
}
.testimonial.fixed p em strong {
  display: block;
  font-size: 30px;
  line-height: 30px;
  padding-bottom: 10px;
    text-transform: uppercase;
}
.testimonial.fixed p em {
  font-style: normal;
  font-size: 18px;
}

.testimonial.fixed p em:nth-letter(odd){ display: none;}
.aboutDesc p.text-center em{
  font-style: normal;
  font-size: 18px;
  font-style: normal;
  }

  .aboutUsData {
  padding-top: 86px;
  padding-right: 5px;
}
  
.aboutDesc p.text-center em strong {
  display: block;
  font-size: 30px;
  line-height: 30px;
  padding-bottom: 5px;
  text-transform: uppercase;
  font-style: normal;
  padding-top: 10px;
}
  .EventsData {
  padding-right: 5px;
  color: #fff;
  background-color: #63b6e7 !important;
  padding-bottom: 85px !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
  .EventsData h1 {
  font-size: 36px;
  color: #fff;
  font-weight: bold;
}
.homepage_contact h2 {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
}
.homepage_contact h4 {
  text-align: center !important;
  color: #fff;
  font-size: 18px;
  padding-top: 38px;
  padding-bottom: 42px;
}
.pathway_wlcom p:last-child {
  margin-bottom: 0px !important;
}
div#wpcf7-f1120-p1007-o3 .wpcf7-form input[type="text"], div#wpcf7-f1120-p1007-o3 .wpcf7-form input[type="email"], div#wpcf7-f1120-p1007-o3 .wpcf7-form input[type="tel"], div#wpcf7-f1120-p1007-o3 .wpcf7-form textarea {
  width: 100%;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 30px;
}
div#wpcf7-f1120-p1007-o3 .wpcf7-form textarea {min-height: 100px;resize: none;  max-height: 100px;}

div#wpcf7-f1120-p1007-o3 input#submitbutton {
  font-size: 20px;
  text-transform: uppercase;
  padding: 16px 48px;
  font-weight: bold;
  color: #fff;
  background-color: #cac94e;
  border-radius: 5px;
  margin-top: 4px;
}
.privacy_value {
  text-align: left;
}
.privacy_value p {
  text-align: left;
  font-size: 13px;
  float: left;
  width: 100%;
}
.web_event .wpb_single_image {
  padding-top: 50px;
}

.event_page_form{ background-color: #163962 !important;  padding: 10px 25px 20px 25px !important;}
.event_page_form h3 {
  line-height: normal;
  padding-bottom: 10px;
  padding-top: 5px;
}
ul#gform_fields_6 input {
    width: 100%;
  padding: 13px;
  border-radius: 5px;
  font-size: 15px;
}
div#gform_confirmation_message_6 {
  color: #fff;
}
div#gform_wrapper_6 .validation_message {
  color: #F46E6E;
  font-weight: normal;
  font-size: 14px;
  padding: 0px !important;
  margin: 0px;
}
ul#gform_fields_6 li label {
  padding: 0px;
  margin: 0px;
  padding-bottom: 5px;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
}
div#gform_wrapper_6 input#gform_submit_button_6 {
  margin: 0px auto;
  float: none;
}

div#wpcf7-f1120-p20-o1 .wpcf7-form input[type="text"], div#wpcf7-f1120-p20-o1 .wpcf7-form input[type="email"], div#wpcf7-f1120-p20-o1 .wpcf7-form input[type="tel"], div#wpcf7-f1120-p20-o1 .wpcf7-form textarea {
  width: 100%;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 30px;
}
div#wpcf7-f1120-p20-o1 .wpcf7-form textarea {min-height: 100px;resize: none;  max-height: 100px;}

div#wpcf7-f1120-p20-o1 input#submitbutton {
  font-size: 20px;
  text-transform: uppercase;
  padding: 16px 48px;
  font-weight: bold;
  color: #fff;
  background-color: #cac94e;
  border-radius: 5px;
  margin-top: 4px;
}

.map_address p {
  margin: 0px;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}
ul#menu-footer-menu {
  padding: 0px;
  margin: 0px;
}
ul#menu-footer-menu li{
display: inline-block;
padding: 0px;
margin: 0px;
}
div#footer-bottom-widget-area-2 .textwidget {
  float: right;
  padding-right: 10px;
  font-size: 14px;
}
div#footer-bottom-widget-area-2 {
  text-align: right;
}

div#text-3 .textwidget {
   font-size: 24px;
  color: #fff;
  font-weight: bold;
  text-align: right;
  padding-top: 10px;
  letter-spacing: 1px;
  padding-right: 0px;
}
div#text-3 .textwidget a{color: #fff;}
div#text-6 .textwidget a{
  color: #163961;
}
div#text-3 .textwidget img {
  padding: 0px 5px;
}

.icon-box-2 button {
  font-size: 16px;
  color: #fff;
  border: none;
  font-weight: bold;
  margin-top: 4px;
  padding: 10px 32px;
  border-radius: 5px;
}

.icon-box-2 .button1 button {
  background-color: #cac94e;
  color: #fff;
}
.icon-box-2 .button1 button a{
  color: #fff !important;
}
.icon-box-2 .button2 button {
  background-color: #95BC4E;
}
.icon-box-2 .button3 button {
  background-color: #63b6e7;
}
.icon-box-2 .button4 button {
  background-color: #b6b6b6;
}
ul#menu-footer-menu li a {
  font-size: 14px;
  text-transform: none;
}
#footer .ewf_widget_social_media{ border-bottom: none !important}

ul#menu-footer-menu li a {
  font-size: 14px;
  text-transform: none;
  padding: 0px 3px;
}
ul#menu-footer-menu li:first-child > a {
  padding-left: 0px;
}
div#ewf_widget_social_media-2 {
  float: right;
}

ul#menu-footer-menu li a {
  font-size: 14px;
  text-transform: none;
  padding: 0px 7px 0px 2px;
  background-image: url(../images/border.png);
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: 5px;
   background-position: right center;
}
ul#menu-footer-menu li:last-child > a { background-image: none;}
#logo{ position: relative;}

.customer_word .headline {
  margin: 0px;
  padding: 0px;
}
.customer_word .headline h1 {
  font-weight: bold;
  color: #163962;
}

.video_block{ background-color:#faf9ed !important;margin-bottom: 49px !important;}
.video_block1{ background-color:#f4f8ed !important;margin-bottom: 49px !important;}
.video_block2{ background-color:#eff8fd !important;margin-bottom: 49px !important;}

.video_block h2 {
  font-size: 36px;
  font-weight: bold;
  padding: 10px 0px 0px 20px;
  margin: 0px;
}
.video_block h3 {
  font-size: 24px;
  padding: 4px 0px 0px 22px;
  margin: 0px;
}
.video_block p {
  font-size: 16px;
  padding: 13px 0px 0px 21px;
  line-height: 27px;
}
.video_block p span{ color: #000 !important;opacity: .8;}

.video_block1 h2 {
  font-size: 36px;
  font-weight: bold;
  padding: 10px 0px 0px 20px;
  margin: 0px;
}
.video_block1 h3 {
  font-size: 24px;
  padding: 2px 0px 0px 22px;
  margin: 0px;
}
.video_block1 p {
  font-size: 16px;
  padding: 13px 0px 0px 21px;
  line-height: 27px;
}
.video_block1 p span{ color: #000 !important;opacity: .8;}

.video_block2 h2 {
  font-size: 36px;
  font-weight: bold;
  padding: 10px 0px 0px 20px;
  margin: 0px;
}
.video_block2 h3 {
  font-size: 24px;
  padding: 4px 0px 0px 22px;
  margin: 0px;
}
.video_block2 p {
  font-size: 16px;
  padding: 13px 0px 0px 21px;
  line-height: 27px;
}
.video_block2 p span{ color: #000 !important;opacity: .8;}

.customer_word {
  padding-top: 83px !important;
  padding-bottom: 36px !important;
}

input::-webkit-input-placeholder{ color: #000000;
  opacity: .8;}



::-webkit-input-placeholder {
  color: #000000;
  opacity: .8;
}

:-moz-placeholder { /* Firefox 18- */
 color: #000000;
  opacity: .8;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #000000;
  opacity: .8; 
}

:-ms-input-placeholder {  
 color: #000000;
  opacity: .8;
}

.wpcf7 input::-webkit-input-placeholder {
  color: #000000;
  opacity: .8;
}

.wpcf7 input::-moz-placeholder { /* Firefox 18- */
 color: #000000;
  opacity: .8;
}

.wpcf7 input::-moz-placeholder {  /* Firefox 19+ */
  color: #000000;
  opacity: .8; 
}

.wpcf7 input::-ms-input-placeholder {  
 color: #000000;
  opacity: .8;
}
.wpcf7 textarea::-webkit-input-placeholder {
  color: #000000;
  opacity: .8;
}

.wpcf7 textarea::-moz-placeholder { /* Firefox 18- */
 color: #000000;
  opacity: .8;
}

.wpcf7 textarea::-moz-placeholder {  /* Firefox 19+ */
  color: #000000;
  opacity: .8; 
}

.wpcf7 textarea::-ms-input-placeholder {  
 color: #000000;
  opacity: .8;
}



.gform_fields input::-webkit-input-placeholder {
  color: #000000;
  opacity: .8;
}

.gform_fields input::-moz-placeholder { /* Firefox 18- */
 color: #000000;
  opacity: .8;
}

.gform_fields input::-moz-placeholder {  /* Firefox 19+ */
  color: #000000;
  opacity: .8; 
}

.gform_fields input::-ms-input-placeholder {  
 color: #000000;
  opacity: .8;
}
.gform_fields textarea::-webkit-input-placeholder {
  color: #000000;
  opacity: .8;
}

.gform_fields textarea::-moz-placeholder { /* Firefox 18- */
 color: #000000;
  opacity: .8;
}

.gform_fields textarea::-moz-placeholder {  /* Firefox 19+ */
  color: #000000;
  opacity: .8; 
}

.gform_fields textarea::-ms-input-placeholder {  
 color: #000000;
  opacity: .8;
}


div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
  float: left;
  width: 100%;
  /* background-color: rgba(255, 255, 255, 0.82); */
  color: #FFFFFF;
  font-size: 14px;
}

div.wpcf7-validation-errors {
  border: none;
  color: #fff;
  position: absolute;
  display: block !important;
  float: left;
  bottom: 0px;
}
span.wpcf7-not-valid-tip {
  color: #ECECEC !important;
  font-size: 1em;
  display: block;
  position: absolute;
  bottom: -20px;
}

.step1_class .headline-2 h1, .step2_class .headline-2 h1, .step3_class .headline-2 h1{
    
     padding-left: 127px;
     font-size: 24px;
     text-transform: uppercase;
      margin-left: 0px;
}
.step1_class .headline-2 p, .step2_class .headline-2 p, .step3_class .headline-2 p {
  font-size: 36px;
  font-weight: bold;
  margin-left: 0px;
  padding-left: 127px;
}

.step1_class .headline-2 p {
  color: #bcbb3f;
}
.step2_class .headline-2 p {
  color: #8cb344;
}
.step3_class .headline-2 p {

  color: #59aee0;
}

.step1_class .headline-2 h1 {

  margin-left: 0px;
  color: #b7b63a;
}
.step2_class .headline-2 h1 {

  margin-left: 0px;
  color: #8cb344;
}
.step3_class .headline-2 h1 {

  margin-left: 0px;
  color: #59aee0;
}
.step1_class .headline-2 i {
  background-color: #cac94e;
  padding: 15px;
  position: relative;
}
.step2_class .headline-2 i {
  background-color: #95bc4e;
  padding: 15px;
   position: relative;
}
.step3_class .headline-2 i {
  background-color: #63b6e7;
  padding: 15px;
   position: relative;
}
.icon-box-2 .icon-box-content {
  font-family: 'DINPro' !important;
}

.step_contact .wpb_content_element p, .step_contact1 .wpb_content_element p, .step_contact2 .wpb_content_element p, .step_contact3 .wpb_content_element p,.step_contact4 .wpb_content_element p, .step_contact5 .wpb_content_element p {
    
color: #000;
opacity: .8;
}

.headline-2 h1:before {
      width: 0;
  position: absolute;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid green;
}

.step_contact .wpb_content_element {
  padding: 66px 70px;
}
.step_contact p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 25px;
}

.step_contact1 .wpb_content_element {
  padding: 65px 70px;
}
.step_contact1 p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 27px;
}

.step_contact2 .wpb_content_element {
  padding: 66px 70px;
}
.step_contact2 p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 25px;
}

.step_contact3 .wpb_content_element {
  padding: 66px 70px;
}
.step_contact3 p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 26px;
}

.step_contact4 .wpb_content_element {
  padding: 66px 70px;
}
.step_contact4 p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 26px;
}

.step_contact5 .wpb_content_element {
  padding: 66px 70px;
}
.step_contact5 p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 26px;
}
.step1_class .headline-2 i::after{
   width: 0;
  position: absolute;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid rgb(202, 201, 78);
  content: " ";
  right: -9px;
  top: 39%;
}
.step2_class .headline-2 i::after {
  width: 0;
  position: absolute;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid rgb(147, 192, 103);
  content: " ";
  right: -9px;
  top: 39%;
}
.step3_class .headline-2 i::after {
  width: 0;
  position: absolute;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #63b6e7;
  content: " ";
  right: -9px;
  top: 39%;
}


a#mobile-menu-trigger i {
  color: #163961;
}



.contact_form .headline-2 h1 {
  margin-left: 0px;
  font-weight: bold;
  color: #163961;
  margin-top: 20px;
}
.contactsite_info .headline-2 h1 {
  margin-left: 0px;
  font-weight: bold;
  color: #163961;
  margin-top: 20px;
}
div#wpcf7-f1021-p29-o1 span.wpcf7-not-valid-tip {
  color: #f00 !important;
  right: 0px;
}
div#wpcf7-f1021-p29-o1 .wpcf7-validation-errors {
  color: #f00 !important;
  bottom: -20px;
}
div#wpcf7-f1021-p29-o1 .wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
  color: #398f14;
}
.contact_form {
  position: relative;
}

.contact_form input.wpcf7-form-control.wpcf7-submit {
  background-color: #cac94e;
  margin-top: 20px;
  /* font-weight: bold; */
  padding: 10px 25px;
  font-size: 16px;
  border-radius: 5px;
}
.contact_form .wpcf7-form .captcha-971 input {border-radius: 5px;margin: 0px; }
.contact_form .wpcf7-form textarea {border-radius: 5px; }
.contact_form .wpcf7-form ul li span input {  border-radius: 5px;  }
.contact_form .wpcf7-form ul li  { list-style: none; }
.contact_form .wpcf7-form ul li label { font-size: 16px; color:#4B5759; margin-bottom: 15px;}
.contact_form .wpcf7-form label { font-size: 16px; color:#4B5759; margin-bottom: 15px;}
.contact_form .wpcf7-form  p img.captcha-captcha-971 {  float: left; }
.contact_form .wpcf7-form  p span input.wpcf7-form-control {   width: 100%; display: inline-block;} 


.contactsite_info address { font-size: 16px;
  margin: 15px 0;
  font-size: 15px;
  color: rgba(21, 21, 21, 0.85);
  background-repeat: no-repeat;
  padding-left: 30px;
  line-height: 1.6;
  background-position: 0 4px;  } 
.contactsite_info address address label {
  margin: 0px;
  display: inline-block;
  padding-right: 7px;
  width: 85px;
  font-size: 15px;
  padding-bottom: 10px;
  float: left;
}


.single-img {
  float: left;
}
div#comments {
  display: none;
}
 
.contactsite_info address a { color: #163962;word-wrap: break-word;}


.contactsite_info address address:nth-child(1) {
  background-image: url('../images/cont_mail.png');
}
.contactsite_info address address:nth-child(2) {
  background-image: url('../images/cont_web.png');
}
.contactsite_info address address:nth-child(3) {
  background-image: url('../images/cont_add.png');
}
.contactsite_info address address:nth-child(4) {
  background-image: url('../images/cont_tel.png');
}

.blog-post .fixed p.text-right a {
  color: #163961 !important;
  border: 1px solid #163961 !important;
}
.blog-post .fixed p.text-right a:hover {
  color: #fff !important;
  background-color:#163961 !important; 
}
h3.widget-title span {
  color: #163961 !important;
  font-size: 20px;
    text-transform: uppercase;
}
.widget_categories ul {
  margin-left: 25px;
  list-style: none;
}
.widget_categories ul li a {
  color: #163961;
}
div#text-2 .textwidget {
  font-size: 16px;
  line-height: 24px;
  padding-left: 25px;
}
.widget_categories ul li {
  background: url('../images/icn_circle.png') no-repeat;
  padding: 0 0 11px 25px;
  line-height: 16px;
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 9px;
  font-size: 14px;
}

.widget_archive ul {
  margin-left: 35px;
  list-style: none;
}
.widget_archive ul li {
  padding: 0 0 11px 0px;
  line-height: 16px;
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 9px;
  font-size: 14px;
}
.widget_archive ul li a {
  color: #163961;
}
.webinar p {
  font-size: 15px;
}
.webinar p strong {
  font-size: 17px;
  color: #163961;
}
.webinar ul li{
  font-size: 15px;
}
.webinar .headline-2 h1 {
  margin-left: 0px;
  font-size: 28px;
  color: #163961;
  font-weight: bold;
}
div#text-5 {
  font-size: 15px;
}

.web_heading {
  text-align: center;
  color: #fff;
}
.marginHeaderTop {
  padding-top: 83px;
}
.sf-menu > li.current-menu-item > a {
  border-bottom: 5px solid #cac94e !important;
}
.webi_contact input {
  border-radius: 5px;
}
.webi_contact input#submit {
  padding: 10px;
}
.WARNING {
  text-align: center;
  color: #fff;
}
.warning{ text-align: center;color: #fff;}
.warning p{font-size: 20px;
  line-height: normal;
  font-weight: bold;
  padding: 15px 0px;}
.exec {
  text-align: center;
  font-size: 22px;
  padding: 20px 0px;
  color: #262626;
  font-weight: bold;
  padding: 21px 0px;
}
.free_web_dis p {
  font-size: 30px;
  line-height: normal;
  font-weight: bold;
  color: #000;
}
span.color_ch {
  color: #163963;
}
.free_web_dis ul li {
  font-size: 19px;
  list-style: none;
  line-height: normal;
  color: #163963;
  display: block;
  margin-bottom: 12px;
  float: left;
  font-weight: bold;
}
.WARNING {
  background-color: #25476D !important;
}
span.numbring {
  float: left;
  background-color: #163963;
  height: 50px;
  line-height: 50px;
  width: 50px;
  border-radius: 50px;
  font-size: 31px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-right: 15px;
  position: relative;
  top: -10px;
}
.free_web_au p {
  font-size: 16px;
  margin-bottom: 0px;
}
.free_web_au p span {
  padding-top: 30px;
  /* display: block; */
  padding-bottom: 10px;
  float: left;
  text-align: center;
  width: 100%;
}
span.essb_totalcount {
  display: none !important;
}
.free_web_au {
  text-align: center;
}
.web_heading p {
  font-size: 28px;
  padding: 20px 0px;
  font-weight: bold;
  line-height: normal;
}
.web_event ul li {
  color: #000;
  list-style: none;
  font-size: 19px;
  line-height: 30px;
}
.web_event ul li:first-child {
  font-weight: bold;
}
div#wpcf7-f1502-p1133-o1 span.wpcf7-not-valid-tip {
  right: 0px;
  font-size: 14px;
  top: -23px;
  color: #F24040 !important;
}
div#wpcf7-f1502-p1133-o1 .wpcf7-validation-errors {
  color: #EE5542;
  right: 0px;
  font-size: 14px;
}

p {
  font-size: 16px;
  line-height: normal;
}
.blog-post .content .left-content {
  font-size: 18px;
  line-height: normal;
}
.blog-post .content .left-content p a {
  font-weight: bold;
    color: #163961;
}

.web_heading {
  background-color: #153862 !important;
}
.webi_cal_section {
  background-color: #CAC94E !important;
}
.free_web_section {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.icon-box-2 button {
  display: none;
}

div#wpcf7-f1502-p1133-o1 p {
  margin: 0px;
}

div#wpcf7-f1502-p1133-o1 {
  width: 70%;
  float: right;
}
div#wpcf7-f1502-p1133-o1 input {
  width: 100%;
  float: right;
  padding: 15px;
  font-size: 15px;
}
.lockdiv {
  float: right;
  text-align: center;
  width: 100%;
}
div#wpcf7-f1502-p1133-o1 input[type="submit"] {
  background-color: #153862;
  font-weight: bold;
  font-size: 18px;
}

div#text-6 .textwidget{
  font-size: 24px;
  color: #163961;
  font-weight: bold;
  text-align: right;
  padding-top: 10px;
  letter-spacing: 1px;
  padding-right: 0px;
}
.form_class ul#gform_fields_3 li {
  margin-bottom: 17px;
  float: left;
  width: 100%;
}

@media screen and (max-width:1299px) {
    div.wpcf7-validation-errors{ position: relative;}
	.abslute { top:1px;}
.abslute .ewf-span3, .abslute .ewf-span2 {
  width: 100%;
}
.abslute .ewf-span6 {
  display: none;
}
.abslute .ewf-span7{
 display: none;
}
.ewf_widget_social_media {
  text-align: right;
  padding-top: 8px;
}
.sf-menu > li {
  float: left;
  padding: 0px 0px 0px 25px !important;
}
.sf-menu > li:first-child {
  float: left;
  padding: 0px 0px 0px 0px !important;
}
div#text-3 .textwidget{ 
    padding-top: 20px;
}
}

@media screen and (max-width:1220px) {
.marginHeaderTop{ padding-top:0px;}
    .video_block1 h2 {
  padding: 10px 15px 0px 20px;
}
.video_block1 h3 {
  padding: 2px 20px 0px 22px;
}
.video_block1 p {
  padding: 13px 20px 0px 21px;
}
    .sf-menu > li:first-child {
  float: left;
  padding: 0px 0px 0px 0px !important;
}
    .sf-menu > li {
  float: left;
  padding: 0px 0px 0px 20px !important;
}
.abslute {
    position: relative;
  z-index: 22;
  width: 100%;
  top: 0;
}
div#text-3 .textwidget {
font-size: 24px;
  color: #fff;
  font-weight: bold;
  text-align: right;
  padding: 6px 10px;
  letter-spacing: 1px;
  background-color: #163961;
  margin: 10px 0px 4px;
  display: inline-block;
  float: right;
}
}
@media screen and (max-width:1150px) {
    .gform_wrapper .math_medium input {
  display: block;
  max-width: 70% !important;
    }
    .sf-menu > li:first-child {
  float: left;
  padding: 0px 0px 0px 0px !important;
}
    .sf-menu > li {
  float: left;
  padding: 0px 0px 0px 17px !important;
}
.sf-menu > li > a, .sf-menu > li.dropdown > a {
  font-size: 15px !important;
  border: none;
  color: #163962 !important;
  text-transform: uppercase;
  font-weight: bold;
}

}

@media screen and (max-width:1000px) {
    span.wpcf7-not-valid-tip {
    color: #ececec !important;
    font-size: 10px !important;
}
.contactsite_info address address label{ width: 100%;}
    span.wpcf7-not-valid-tip {
    color: #ececec !important;
    font-size: 10px !important;
}
.map-area{ margin-top: 0px !important;}

}

@media screen and (max-width:979px) {
.marginHeaderTop{ padding-top:0px;}
}
@media screen and (max-width:881px) {
    .gform_wrapper .math_medium input {
  display: block;
  max-width: 60% !important;
    margin-left: 42px !important;
    }
.abslute {
  position: relative;
  z-index: 22;
  width: 100%;
  top: 0px;
}
}
@media screen and (max-width:767px) {
    
    
     .gform_wrapper .math_medium input {
    margin-left: 15px !important;
    }
    .event_page_form{ margin-top: 40px !important;}
    
    .web_event .wpb_single_image.vc_align_right {
  text-align: center;
}
.web_event .wpb_single_image{ padding-top: 0px;}
    
    div#wpcf7-f1502-p1133-o1 {
  width: 100%;
  float: right;
}
.we_calender .wpb_single_image.vc_align_left {
  text-align: center;
}    

    div#wpcf7-f6-p1007-o2 input#submit, div#wpcf7-f6-p1007-o1 input#submit, div#wpcf7-f6-p20-o1 input#submit, div#wpcf7-f6-p20-o2 input#submit{ margin-bottom: 0px !important;}
    div.wpcf7-validation-errors{ position: relative;}
    .ewf-span12{ float: left;}
input{
   margin-bottom: 25px !important;
}
.contact_form .wpcf7-form .captcha-971 input {
  border-radius: 5px;
  margin: 0px;
  margin-bottom: 0px !important;
}
.abslute {
  position: relative;
  z-index: 0;
  width: 100%;
  top: 0px;
}
div#ewf_widget_social_media-4 {
  text-align: right;
}
div#text-3 .textwidget {
  text-align: center;
  display:block;
  float: right;
  width: 97%;
}
#mobile-menu-trigger {
  z-index: 22;
}
a#logo img {
  position: relative;
  z-index: 22;
  max-width: 80px;
}


.step_contact .wpb_content_element {
  padding: 40px 10px;
}
.step_contact1 .wpb_content_element {
  padding: 40px 10px;
}
.step_contact2 .wpb_content_element {
  padding: 40px 10px;
}
.step_contact3 .wpb_content_element {
  padding: 40px 10px;
}
.step_contact4 .wpb_content_element {
  padding: 40px 10px;
}
.step_contact5 .wpb_content_element {
  padding: 40px 10px;
}
    div#ewf_widget_social_media-4 {
  text-align: center;
}
div#text-6 .textwidget, div#text-3 .textwidget{ text-align: center;}
ul#menu-footer-menu {
  text-align: center;
}
}

@media screen and (max-width:691px) {
    .wpb_single_image.vc_align_left {
  text-align: center;
}
.web_event ul {
  text-align: center;
  padding: 22px 1px;
}
div#wpcf7-f1502-p1133-o1 input {
  width: 100%;
  float: none;
  padding: 15px;
  font-size: 15px;
}
.lockdiv {
  float: left;
  text-align: center;
  width: 100%;
}

}

@media screen and (max-width:500px) {
    div#ewf_widget_social_media-4 {
  text-align: center;
}
div#text-6 .textwidget, div#text-3 .textwidget{ text-align: center;}
ul#menu-footer-menu {
  text-align: center;
}
div#ewf_widget_social_media-2 {
  float: left;
  text-align: center;
  width: 100%;
}
div#footer-bottom-widget-area-2 .textwidget {
  float: left;
  padding-right: 0;
  font-size: 14px;
  width: 100%;
  text-align: center;
}
}
@media screen and (max-width:479px) {
    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]{ padding: 10px!important; font-size: 15px !important;}
    
    div#wpcf7-f6-p1007-o2 input#submit, div#wpcf7-f6-p1007-o1 input#submit, div#wpcf7-f6-p20-o1 input#submit, div#wpcf7-f6-p20-o2 input#submit {
  font-size: 16px;
  background-color: #cac94e;
  margin-top: 10px;
  padding: 12px 18px;
  border-radius: 5px;
  font-family: 'DINPro' !important;
  text-transform: uppercase;
  font-weight: bold;
}
.step1_class .headline-2 p, .step2_class .headline-2 p, .step3_class .headline-2 p {
  font-size: 20px;
  font-weight: bold;
  margin-left: 0px;
  padding-left: 127px;
}
}